### Property

# Gm DisplayPanel:border-radius

deprecated: 0.6.0 since: 0.0.1

#### Declaration

    property border-radius: int [ read, write ]

#### Description [src]

The corner radius of the panel edges in device pixels.

Type:`gint`

Available since: 0.0.1

Deprecated since: 0.6.0

Use `GmDisplayPanel:corner-radii` instead.

Default value | 0
Getter method | `gm_display_panel_get_border_radius()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no